prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-mic
Description: Simple Analog Microphone
Version: 1.7.1

Libs: -L${libdir} -lupmc-mic
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
